<div style="padding: 1rem; background-color: whitesmoke; width: 100%; max-width: 90%; margin: auto;">
  <header style="padding:0.8rem; background-color: white; text-align: center; border-radius: 10px 10px 0px 0px;">
    <img src="https://i.ibb.co/WHWRxKQ/Fichier-5-4x-8-1.png" alt="logo" style="width:11rem; height:auto">
    <hr />
  </header>
  <div style="background-color: white; padding: 0.5rem; text-align: center;">
    <h1>Finalisation inscription commerce</h1>
    <p>Bonjour, Merci de faire confiance à La Virée Terroir. Nous espérons que vous arriverez à faire péréniser votre activité via notre plateforme.</p>
    <br />
    <p>Afin de finaliser la création de votre espace commerce depuis votre compte, veuillez cliquez sur le lien suivant :
      <a href="{{mailUrlToApp}}/commerce-created-successfully/{{token}}"><p>{{mailUrlToApp}}/commerce-created-successfully/{{token}}</p></a>
       <p style="margin: 0;">Bonne virée à vous ;)</p>
    <br />
  </div>
  <footer style="background-color:black; color: white; padding: 1rem; text-align: center;">
    <p style="margin: 0;">© 2024 La Virée Terroir | Tout droit réservé</p>
  </footer>
</div>